body {
	min-width: 630px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	margin: 0;
	padding: 0;
	color:#454545;
}
a{
	color:#454545;
	text-decoration:underlined;	
}
a:visited{

}
a:hover{
	text-decoration:none;
}
h2 {
	font-size: 170%;
	font-weight:normal;
}
h3 {
	font-size: 140%;
}
h4 {
	font-size: 115%;
	color:#454545;
}
h5 {
	font-size: 1.2em;
	font-weight:bold;
	color:#454545;
}

#right h3{
	display:block;
	margin:10px 0 5px 0;
	padding:0;
	color:#43707b;
}
#left h3{
	display:block;
	color:#27478f;
	font-weight:bold;	
	padding:2px 10px;
	margin:5px 0 0 0;
}
#title h2{
	font-size: 170%;
	font-weight:bold;
	color: #000;
	display:block;
	margin:0;
	padding:10px 0 15px 25px;
}
.required {
	color: #BA1F3E;
	font-weight: bold;
	font-size: 170%;
}
.validation {
	color: #BA1F3E;
	font-weight: bold;
	border: 1px solid #003366;
	padding:5px;
	text-align:center;
	display:block;}